<?xml version="1.0" encoding="utf-8"?>
<game gameVersion="1.1.0.0" manifestVersion="3.0">
  <contentIDs>
    <contentID>1004776</contentID>
    <contentID>1012933</contentID>
    <contentID>1012934</contentID>
    <contentID>1012935</contentID>
    <contentID>1013163</contentID>
    <contentID>1013164</contentID>
    <contentID>1013165</contentID>
    <contentID>1013166</contentID>
    <contentID>1015289</contentID>
    <contentID>1015290</contentID>
    <contentID>1015291</contentID>
    <contentID>1015292</contentID>
  </contentIDs>
  <uninstall>
    <path>[HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{E0A32336-AA27-4053-99B2-C3380B7B95AC}\UninstallString]</path>
  </uninstall>
  <runtime>
    <launcher>
        <name locale="en_US">Need for Speed™ Rivals (x64)</name>
        <name locale="fr_FR">Need for Speed™ Rivals (x64)</name>
        <name locale="de_DE">Need for Speed™ Rivals (x64)</name>
        <name locale="es_ES">Need for Speed™ Rivals (x64)</name>
        <name locale="it_IT">Need for Speed™ Rivals (x64)</name>
        <name locale="ru_RU">Need for Speed™ Rivals (x64)</name>
        <name locale="ja_JP">Need for Speed™ Rivals (x64)</name>
        <name locale="nl_NL">Need for Speed™ Rivals (x64)</name>
        <name locale="pl_PL">Need for Speed™ Rivals (x64)</name>
        <name locale="zh_TW">極速快感：生存競速 (x64)</name>
        <name locale="pt_BR">Need for Speed™ Rivals (x64)</name>
        <filePath>[HKEY_LOCAL_MACHINE\SOFTWARE\EA Games\Need for Speed(TM) Rivals\Install Dir]NFS14.exe</filePath>
        <parameters></parameters>
        <executeElevated>0</executeElevated> 
        <requires64BitOS>1</requires64BitOS> 
    </launcher>
    <launcher>
        <name locale="en_US">Need for Speed™ Rivals (x86)</name>
        <name locale="fr_FR">Need for Speed™ Rivals (x86)</name>
        <name locale="de_DE">Need for Speed™ Rivals (x86)</name>
        <name locale="es_ES">Need for Speed™ Rivals (x86)</name>
        <name locale="it_IT">Need for Speed™ Rivals (x86)</name>
        <name locale="ru_RU">Need for Speed™ Rivals (x86)</name>
        <name locale="ja_JP">Need for Speed™ Rivals (x86)</name>
        <name locale="nl_NL">Need for Speed™ Rivals (x86)</name>
        <name locale="pl_PL">Need for Speed™ Rivals (x86)</name>
        <name locale="zh_TW">極速快感：生存競速 (x86)</name>
        <name locale="pt_BR">Need for Speed™ Rivals (x86)</name>
        <filePath>[HKEY_LOCAL_MACHINE\SOFTWARE\EA Games\Need for Speed(TM) Rivals\Install Dir]NFS14_x86.exe</filePath>
        <parameters></parameters>
        <executeElevated>0</executeElevated> 
        <requires64BitOS>0</requires64BitOS> 
    </launcher>
  </runtime>
  <metadata>
    <featureFlags
      forceTouchupInstallerAfterUpdate="1"
      autoUpdateEnabled="1"
      treatUpdatesAsMandatory="0"
      useGameVersionFromManifestEnabled="0"
      enableDifferentialUpdate="1" 
    />
    <os minVersion="6.0"></os>
    <localeInfo locale="en_US">
      <title>Need for Speed™ Rivals</title>
      <eula name="Need for Speed™ Rivals End User License Agreement">/Support/eula/en_US_eula.rtf</eula>
      <eula name="Microsoft DirectX End User Runtime Agreement" installedSize="144378352">/__Installer/directx/eula/en_US.txt</eula>
      <eula name="Microsoft Visual C++ 2012 Runtime Agreement" installedSize="39741031">/__Installer/vc/vc2012Update1/eula/en_US.rtf</eula>
      <exclude>/Data/Win32/Loc/br.*</exclude>
      <exclude>/Data/Win32/Loc/de.*</exclude>
      <exclude>/Data/Win32/Loc/es.*</exclude>
      <exclude>/Data/Win32/Loc/fr.*</exclude>
      <exclude>/Data/Win32/Loc/it.*</exclude>
      <exclude>/Data/Win32/Loc/ja.*</exclude>
      <exclude>/Data/Win32/Loc/nl.*</exclude>
      <exclude>/Data/Win32/Loc/pl.*</exclude>
      <exclude>/Data/Win32/Loc/ru.*</exclude>
      <exclude>/Data/Win32/Loc/zh.*</exclude>
      <exclude>/GDFBinary_de_DE.dll</exclude>
      <exclude>/GDFBinary_de_DE_64.dll</exclude>
      <exclude>/GDFBinary_es_ES.dll</exclude>
      <exclude>/GDFBinary_es_ES_64.dll</exclude>
      <exclude>/GDFBinary_fr_FR.dll</exclude>
      <exclude>/GDFBinary_fr_FR_64.dll</exclude>
      <exclude>/GDFBinary_it_IT.dll</exclude>
      <exclude>/GDFBinary_it_IT_64.dll</exclude>
      <exclude>/GDFBinary_ja_JP.dll</exclude>
      <exclude>/GDFBinary_ja_JP_64.dll</exclude>
      <exclude>/GDFBinary_nl_NL.dll</exclude>
      <exclude>/GDFBinary_nl_NL_64.dll</exclude>
      <exclude>/GDFBinary_pl_PL.dll</exclude>
      <exclude>/GDFBinary_pl_PL_64.dll</exclude>
      <exclude>/GDFBinary_pt_BR.dll</exclude>
      <exclude>/GDFBinary_pt_BR_64.dll</exclude>
      <exclude>/GDFBinary_ru_RU.dll</exclude>
      <exclude>/GDFBinary_ru_RU_64.dll</exclude>
      <exclude>/GDFBinary_zh_TW.dll</exclude>
      <exclude>/GDFBinary_zh_TW_64.dll</exclude>
      <exclude>/Support/eula/de_DE_eula.rtf</exclude>
      <exclude>/Support/eula/es_ES_eula.rtf</exclude>
      <exclude>/Support/eula/fr_FR_eula.rtf</exclude>
      <exclude>/Support/eula/it_IT_eula.rtf</exclude>
      <exclude>/Support/eula/ja_JP_eula.rtf</exclude>
      <exclude>/Support/eula/nl_NL_eula.rtf</exclude>
      <exclude>/Support/eula/pl_PL_eula.rtf</exclude>
      <exclude>/Support/eula/pt_BR_eula.rtf</exclude>
      <exclude>/Support/eula/ru_RU_eula.rtf</exclude>
      <exclude>/Support/eula/zh_TW_eula.rtf</exclude>
      <exclude>/Support/EA Help/Assistance technique.rtf</exclude>
      <exclude>/Support/EA Help/Kundendienst.rtf</exclude>
      <exclude>/Support/EA Help/Pomoc techniczna.rtf</exclude>
      <exclude>/Support/EA Help/Servicio técnico.rtf</exclude>
      <exclude>/Support/EA Help/Suporte Técnico.rtf</exclude>
      <exclude>/Support/EA Help/Supporto tecnico.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.ja_JP.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.ru_RU.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.zh_TW.rtf</exclude>
      <exclude>/Support/EA Help/Technische ondersteuning.rtf</exclude>
    </localeInfo>
    <localeInfo locale="fr_FR">
      <title>Need for Speed™ Rivals</title>
      <eula name="Contrat de licence utilisateur final Need for Speed™ Rivals">/Support/eula/fr_FR_eula.rtf</eula>
      <eula name="Contrat de runtime utilisateur final Microsoft DirectX" installedSize="144378352">/__Installer/directx/eula/fr_FR.txt</eula>
      <eula name="Contrat de runtime Microsoft Visual C++ 2012" installedSize="39741031">/__Installer/vc/vc2012Update1/eula/fr_FR.rtf</eula>
      <exclude>/Data/Win32/Loc/br.*</exclude>
      <exclude>/Data/Win32/Loc/de.*</exclude>
      <exclude>/Data/Win32/Loc/es.*</exclude>
      <exclude>/Data/Win32/Loc/it.*</exclude>
      <exclude>/Data/Win32/Loc/ja.*</exclude>
      <exclude>/Data/Win32/Loc/nl.*</exclude>
      <exclude>/Data/Win32/Loc/pl.*</exclude>
      <exclude>/Data/Win32/Loc/ru.*</exclude>
      <exclude>/Data/Win32/Loc/zh.*</exclude>
      <exclude>/GDFBinary_de_DE.dll</exclude>
      <exclude>/GDFBinary_de_DE_64.dll</exclude>
      <exclude>/GDFBinary_en_US.dll</exclude>
      <exclude>/GDFBinary_en_US_64.dll</exclude>
      <exclude>/GDFBinary_es_ES.dll</exclude>
      <exclude>/GDFBinary_es_ES_64.dll</exclude>
      <exclude>/GDFBinary_it_IT.dll</exclude>
      <exclude>/GDFBinary_it_IT_64.dll</exclude>
      <exclude>/GDFBinary_ja_JP.dll</exclude>
      <exclude>/GDFBinary_ja_JP_64.dll</exclude>
      <exclude>/GDFBinary_nl_NL.dll</exclude>
      <exclude>/GDFBinary_nl_NL_64.dll</exclude>
      <exclude>/GDFBinary_pl_PL.dll</exclude>
      <exclude>/GDFBinary_pl_PL_64.dll</exclude>
      <exclude>/GDFBinary_pt_BR.dll</exclude>
      <exclude>/GDFBinary_pt_BR_64.dll</exclude>
      <exclude>/GDFBinary_ru_RU.dll</exclude>
      <exclude>/GDFBinary_ru_RU_64.dll</exclude>
      <exclude>/GDFBinary_zh_TW.dll</exclude>
      <exclude>/GDFBinary_zh_TW_64.dll</exclude>
      <exclude>/Support/eula/de_DE_eula.rtf</exclude>
      <exclude>/Support/eula/en_US_eula.rtf</exclude>
      <exclude>/Support/eula/es_ES_eula.rtf</exclude>
      <exclude>/Support/eula/it_IT_eula.rtf</exclude>
      <exclude>/Support/eula/ja_JP_eula.rtf</exclude>
      <exclude>/Support/eula/nl_NL_eula.rtf</exclude>
      <exclude>/Support/eula/pl_PL_eula.rtf</exclude>
      <exclude>/Support/eula/pt_BR_eula.rtf</exclude>
      <exclude>/Support/eula/ru_RU_eula.rtf</exclude>
      <exclude>/Support/eula/zh_TW_eula.rtf</exclude>
      <exclude>/Support/EA Help/Kundendienst.rtf</exclude>
      <exclude>/Support/EA Help/Pomoc techniczna.rtf</exclude>
      <exclude>/Support/EA Help/Servicio técnico.rtf</exclude>
      <exclude>/Support/EA Help/Suporte Técnico.rtf</exclude>
      <exclude>/Support/EA Help/Supporto tecnico.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.en_US.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.ja_JP.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.ru_RU.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.zh_TW.rtf</exclude>
      <exclude>/Support/EA Help/Technische ondersteuning.rtf</exclude>
    </localeInfo>
    <localeInfo locale="de_DE">
      <title>Need for Speed™ Rivals</title>
      <eula name="Need for Speed™ Rivals Endbenutzer-Lizenzvertrag">/Support/eula/de_DE_eula.rtf</eula>
      <eula name="Microsoft DirectX-Runtime-Endbenutzerlizenz" installedSize="144378352">/__Installer/directx/eula/de_DE.txt</eula>
      <eula name="Microsoft Visual C++ 2012-Runtime-Lizenz" installedSize="39741031">/__Installer/vc/vc2012Update1/eula/de_DE.rtf</eula>
      <exclude>/Data/Win32/Loc/br.*</exclude>
      <exclude>/Data/Win32/Loc/es.*</exclude>
      <exclude>/Data/Win32/Loc/fr.*</exclude>
      <exclude>/Data/Win32/Loc/it.*</exclude>
      <exclude>/Data/Win32/Loc/ja.*</exclude>
      <exclude>/Data/Win32/Loc/nl.*</exclude>
      <exclude>/Data/Win32/Loc/pl.*</exclude>
      <exclude>/Data/Win32/Loc/ru.*</exclude>
      <exclude>/Data/Win32/Loc/zh.*</exclude>
      <exclude>/GDFBinary_en_US.dll</exclude>
      <exclude>/GDFBinary_en_US_64.dll</exclude>
      <exclude>/GDFBinary_es_ES.dll</exclude>
      <exclude>/GDFBinary_es_ES_64.dll</exclude>
      <exclude>/GDFBinary_fr_FR.dll</exclude>
      <exclude>/GDFBinary_fr_FR_64.dll</exclude>
      <exclude>/GDFBinary_it_IT.dll</exclude>
      <exclude>/GDFBinary_it_IT_64.dll</exclude>
      <exclude>/GDFBinary_ja_JP.dll</exclude>
      <exclude>/GDFBinary_ja_JP_64.dll</exclude>
      <exclude>/GDFBinary_nl_NL.dll</exclude>
      <exclude>/GDFBinary_nl_NL_64.dll</exclude>
      <exclude>/GDFBinary_pl_PL.dll</exclude>
      <exclude>/GDFBinary_pl_PL_64.dll</exclude>
      <exclude>/GDFBinary_pt_BR.dll</exclude>
      <exclude>/GDFBinary_pt_BR_64.dll</exclude>
      <exclude>/GDFBinary_ru_RU.dll</exclude>
      <exclude>/GDFBinary_ru_RU_64.dll</exclude>
      <exclude>/GDFBinary_zh_TW.dll</exclude>
      <exclude>/GDFBinary_zh_TW_64.dll</exclude>
      <exclude>/Support/eula/en_US_eula.rtf</exclude>
      <exclude>/Support/eula/es_ES_eula.rtf</exclude>
      <exclude>/Support/eula/fr_FR_eula.rtf</exclude>
      <exclude>/Support/eula/it_IT_eula.rtf</exclude>
      <exclude>/Support/eula/ja_JP_eula.rtf</exclude>
      <exclude>/Support/eula/nl_NL_eula.rtf</exclude>
      <exclude>/Support/eula/pl_PL_eula.rtf</exclude>
      <exclude>/Support/eula/pt_BR_eula.rtf</exclude>
      <exclude>/Support/eula/ru_RU_eula.rtf</exclude>
      <exclude>/Support/eula/zh_TW_eula.rtf</exclude>
      <exclude>/Support/EA Help/Assistance technique.rtf</exclude>
      <exclude>/Support/EA Help/Pomoc techniczna.rtf</exclude>
      <exclude>/Support/EA Help/Servicio técnico.rtf</exclude>
      <exclude>/Support/EA Help/Suporte Técnico.rtf</exclude>
      <exclude>/Support/EA Help/Supporto tecnico.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.en_US.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.ja_JP.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.ru_RU.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.zh_TW.rtf</exclude>
      <exclude>/Support/EA Help/Technische ondersteuning.rtf</exclude>
    </localeInfo>
    <localeInfo locale="es_ES">
      <title>Need for Speed™ Rivals</title>
      <eula name="Acuerdo de licencia de usuario final de Need for Speed™ Rivals">/Support/eula/es_ES_eula.rtf</eula>
      <eula name="Acuerdo de tiempo de ejecución de usuario final de Microsoft DirectX" installedSize="144378352">/__Installer/directx/eula/es_ES.txt</eula>
      <eula name="Acuerdo de tiempo de ejecución de Microsoft Visual C++ 2012" installedSize="39741031">/__Installer/vc/vc2012Update1/eula/es_ES.rtf</eula>
      <exclude>/Data/Win32/Loc/br.*</exclude>
      <exclude>/Data/Win32/Loc/de.*</exclude>
      <exclude>/Data/Win32/Loc/fr.*</exclude>
      <exclude>/Data/Win32/Loc/it.*</exclude>
      <exclude>/Data/Win32/Loc/ja.*</exclude>
      <exclude>/Data/Win32/Loc/nl.*</exclude>
      <exclude>/Data/Win32/Loc/pl.*</exclude>
      <exclude>/Data/Win32/Loc/ru.*</exclude>
      <exclude>/Data/Win32/Loc/zh.*</exclude>
      <exclude>/GDFBinary_de_DE.dll</exclude>
      <exclude>/GDFBinary_de_DE_64.dll</exclude>
      <exclude>/GDFBinary_en_US.dll</exclude>
      <exclude>/GDFBinary_en_US_64.dll</exclude>
      <exclude>/GDFBinary_fr_FR.dll</exclude>
      <exclude>/GDFBinary_fr_FR_64.dll</exclude>
      <exclude>/GDFBinary_it_IT.dll</exclude>
      <exclude>/GDFBinary_it_IT_64.dll</exclude>
      <exclude>/GDFBinary_ja_JP.dll</exclude>
      <exclude>/GDFBinary_ja_JP_64.dll</exclude>
      <exclude>/GDFBinary_nl_NL.dll</exclude>
      <exclude>/GDFBinary_nl_NL_64.dll</exclude>
      <exclude>/GDFBinary_pl_PL.dll</exclude>
      <exclude>/GDFBinary_pl_PL_64.dll</exclude>
      <exclude>/GDFBinary_pt_BR.dll</exclude>
      <exclude>/GDFBinary_pt_BR_64.dll</exclude>
      <exclude>/GDFBinary_ru_RU.dll</exclude>
      <exclude>/GDFBinary_ru_RU_64.dll</exclude>
      <exclude>/GDFBinary_zh_TW.dll</exclude>
      <exclude>/GDFBinary_zh_TW_64.dll</exclude>
      <exclude>/Support/eula/de_DE_eula.rtf</exclude>
      <exclude>/Support/eula/en_US_eula.rtf</exclude>
      <exclude>/Support/eula/fr_FR_eula.rtf</exclude>
      <exclude>/Support/eula/it_IT_eula.rtf</exclude>
      <exclude>/Support/eula/ja_JP_eula.rtf</exclude>
      <exclude>/Support/eula/nl_NL_eula.rtf</exclude>
      <exclude>/Support/eula/pl_PL_eula.rtf</exclude>
      <exclude>/Support/eula/pt_BR_eula.rtf</exclude>
      <exclude>/Support/eula/ru_RU_eula.rtf</exclude>
      <exclude>/Support/eula/zh_TW_eula.rtf</exclude>
      <exclude>/Support/EA Help/Assistance technique.rtf</exclude>
      <exclude>/Support/EA Help/Kundendienst.rtf</exclude>
      <exclude>/Support/EA Help/Pomoc techniczna.rtf</exclude>
      <exclude>/Support/EA Help/Suporte Técnico.rtf</exclude>
      <exclude>/Support/EA Help/Supporto tecnico.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.en_US.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.ja_JP.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.ru_RU.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.zh_TW.rtf</exclude>
      <exclude>/Support/EA Help/Technische ondersteuning.rtf</exclude>
    </localeInfo>
    <localeInfo locale="it_IT">
      <title>Need for Speed™ Rivals</title>
      <eula name="Accordo di licenza con l&apos;utente finale di Need for Speed™ Rivals">/Support/eula/it_IT_eula.rtf</eula>
      <eula name="Accordo di Microsoft DirectX End-User Runtime" installedSize="144378352">/__Installer/directx/eula/it_IT.txt</eula>
      <eula name="Accordo di Microsoft Visual C++ 2012 Runtime" installedSize="39741031">/__Installer/vc/vc2012Update1/eula/it_IT.rtf</eula>
      <exclude>/Data/Win32/Loc/br.*</exclude>
      <exclude>/Data/Win32/Loc/de.*</exclude>
      <exclude>/Data/Win32/Loc/es.*</exclude>
      <exclude>/Data/Win32/Loc/fr.*</exclude>
      <exclude>/Data/Win32/Loc/ja.*</exclude>
      <exclude>/Data/Win32/Loc/nl.*</exclude>
      <exclude>/Data/Win32/Loc/pl.*</exclude>
      <exclude>/Data/Win32/Loc/ru.*</exclude>
      <exclude>/Data/Win32/Loc/zh.*</exclude>
      <exclude>/GDFBinary_de_DE.dll</exclude>
      <exclude>/GDFBinary_de_DE_64.dll</exclude>
      <exclude>/GDFBinary_en_US.dll</exclude>
      <exclude>/GDFBinary_en_US_64.dll</exclude>
      <exclude>/GDFBinary_es_ES.dll</exclude>
      <exclude>/GDFBinary_es_ES_64.dll</exclude>
      <exclude>/GDFBinary_fr_FR.dll</exclude>
      <exclude>/GDFBinary_fr_FR_64.dll</exclude>
      <exclude>/GDFBinary_ja_JP.dll</exclude>
      <exclude>/GDFBinary_ja_JP_64.dll</exclude>
      <exclude>/GDFBinary_nl_NL.dll</exclude>
      <exclude>/GDFBinary_nl_NL_64.dll</exclude>
      <exclude>/GDFBinary_pl_PL.dll</exclude>
      <exclude>/GDFBinary_pl_PL_64.dll</exclude>
      <exclude>/GDFBinary_pt_BR.dll</exclude>
      <exclude>/GDFBinary_pt_BR_64.dll</exclude>
      <exclude>/GDFBinary_ru_RU.dll</exclude>
      <exclude>/GDFBinary_ru_RU_64.dll</exclude>
      <exclude>/GDFBinary_zh_TW.dll</exclude>
      <exclude>/GDFBinary_zh_TW_64.dll</exclude>
      <exclude>/Support/eula/de_DE_eula.rtf</exclude>
      <exclude>/Support/eula/en_US_eula.rtf</exclude>
      <exclude>/Support/eula/es_ES_eula.rtf</exclude>
      <exclude>/Support/eula/fr_FR_eula.rtf</exclude>
      <exclude>/Support/eula/ja_JP_eula.rtf</exclude>
      <exclude>/Support/eula/nl_NL_eula.rtf</exclude>
      <exclude>/Support/eula/pl_PL_eula.rtf</exclude>
      <exclude>/Support/eula/pt_BR_eula.rtf</exclude>
      <exclude>/Support/eula/ru_RU_eula.rtf</exclude>
      <exclude>/Support/eula/zh_TW_eula.rtf</exclude>
      <exclude>/Support/EA Help/Assistance technique.rtf</exclude>
      <exclude>/Support/EA Help/Kundendienst.rtf</exclude>
      <exclude>/Support/EA Help/Pomoc techniczna.rtf</exclude>
      <exclude>/Support/EA Help/Servicio técnico.rtf</exclude>
      <exclude>/Support/EA Help/Suporte Técnico.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.en_US.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.ja_JP.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.ru_RU.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.zh_TW.rtf</exclude>
      <exclude>/Support/EA Help/Technische ondersteuning.rtf</exclude>
    </localeInfo>
    <localeInfo locale="ru_RU">
      <title>Need for Speed™ Rivals</title>
      <eula name="Need for Speed™ Rivals Лицензионное соглашение с конечным пользователем">/Support/eula/ru_RU_eula.rtf</eula>
      <eula name="Соглашение Microsoft DirectX End User Runtime" installedSize="144378352">/__Installer/directx/eula/ru_RU.txt</eula>
      <eula name="Соглашение Microsoft Visual C++ 2012 Runtime" installedSize="39741031">/__Installer/vc/vc2012Update1/eula/ru_RU.rtf</eula>
      <exclude>/Data/Win32/Loc/br.*</exclude>
      <exclude>/Data/Win32/Loc/de.*</exclude>
      <exclude>/Data/Win32/Loc/es.*</exclude>
      <exclude>/Data/Win32/Loc/fr.*</exclude>
      <exclude>/Data/Win32/Loc/it.*</exclude>
      <exclude>/Data/Win32/Loc/ja.*</exclude>
      <exclude>/Data/Win32/Loc/nl.*</exclude>
      <exclude>/Data/Win32/Loc/pl.*</exclude>
      <exclude>/Data/Win32/Loc/zh.*</exclude>
      <exclude>/GDFBinary_de_DE.dll</exclude>
      <exclude>/GDFBinary_de_DE_64.dll</exclude>
      <exclude>/GDFBinary_en_US.dll</exclude>
      <exclude>/GDFBinary_en_US_64.dll</exclude>
      <exclude>/GDFBinary_es_ES.dll</exclude>
      <exclude>/GDFBinary_es_ES_64.dll</exclude>
      <exclude>/GDFBinary_fr_FR.dll</exclude>
      <exclude>/GDFBinary_fr_FR_64.dll</exclude>
      <exclude>/GDFBinary_it_IT.dll</exclude>
      <exclude>/GDFBinary_it_IT_64.dll</exclude>
      <exclude>/GDFBinary_ja_JP.dll</exclude>
      <exclude>/GDFBinary_ja_JP_64.dll</exclude>
      <exclude>/GDFBinary_nl_NL.dll</exclude>
      <exclude>/GDFBinary_nl_NL_64.dll</exclude>
      <exclude>/GDFBinary_pl_PL.dll</exclude>
      <exclude>/GDFBinary_pl_PL_64.dll</exclude>
      <exclude>/GDFBinary_pt_BR.dll</exclude>
      <exclude>/GDFBinary_pt_BR_64.dll</exclude>
      <exclude>/GDFBinary_zh_TW.dll</exclude>
      <exclude>/GDFBinary_zh_TW_64.dll</exclude>
      <exclude>/Support/eula/de_DE_eula.rtf</exclude>
      <exclude>/Support/eula/en_US_eula.rtf</exclude>
      <exclude>/Support/eula/es_ES_eula.rtf</exclude>
      <exclude>/Support/eula/fr_FR_eula.rtf</exclude>
      <exclude>/Support/eula/it_IT_eula.rtf</exclude>
      <exclude>/Support/eula/ja_JP_eula.rtf</exclude>
      <exclude>/Support/eula/nl_NL_eula.rtf</exclude>
      <exclude>/Support/eula/pl_PL_eula.rtf</exclude>
      <exclude>/Support/eula/pt_BR_eula.rtf</exclude>
      <exclude>/Support/eula/zh_TW_eula.rtf</exclude>
      <exclude>/Support/EA Help/Assistance technique.rtf</exclude>
      <exclude>/Support/EA Help/Kundendienst.rtf</exclude>
      <exclude>/Support/EA Help/Pomoc techniczna.rtf</exclude>
      <exclude>/Support/EA Help/Servicio técnico.rtf</exclude>
      <exclude>/Support/EA Help/Suporte Técnico.rtf</exclude>
      <exclude>/Support/EA Help/Supporto tecnico.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.en_US.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.ja_JP.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.zh_TW.rtf</exclude>
      <exclude>/Support/EA Help/Technische ondersteuning.rtf</exclude>
    </localeInfo>
    <localeInfo locale="ja_JP">
      <title>Need for Speed™ Rivals</title>
      <eula name="Need for Speed™ Rivalsエンドユーザー使用承諾契約書">/Support/eula/ja_JP_eula.rtf</eula>
      <eula name="Microsoft DirectX エンドユーザー ランタイムの使用許諾契約" installedSize="144378352">/__Installer/directx/eula/ja_JP.txt</eula>
      <eula name="Microsoft Visual C++ 2012 ランタイムの使用許諾契約" installedSize="39741031">/__Installer/vc/vc2012Update1/eula/ja_JP.rtf</eula>
      <exclude>/Data/Win32/Loc/br.*</exclude>
      <exclude>/Data/Win32/Loc/de.*</exclude>
      <exclude>/Data/Win32/Loc/es.*</exclude>
      <exclude>/Data/Win32/Loc/fr.*</exclude>
      <exclude>/Data/Win32/Loc/it.*</exclude>
      <exclude>/Data/Win32/Loc/nl.*</exclude>
      <exclude>/Data/Win32/Loc/pl.*</exclude>
      <exclude>/Data/Win32/Loc/ru.*</exclude>
      <exclude>/Data/Win32/Loc/zh.*</exclude>
      <exclude>/GDFBinary_de_DE.dll</exclude>
      <exclude>/GDFBinary_de_DE_64.dll</exclude>
      <exclude>/GDFBinary_en_US.dll</exclude>
      <exclude>/GDFBinary_en_US_64.dll</exclude>
      <exclude>/GDFBinary_es_ES.dll</exclude>
      <exclude>/GDFBinary_es_ES_64.dll</exclude>
      <exclude>/GDFBinary_fr_FR.dll</exclude>
      <exclude>/GDFBinary_fr_FR_64.dll</exclude>
      <exclude>/GDFBinary_it_IT.dll</exclude>
      <exclude>/GDFBinary_it_IT_64.dll</exclude>
      <exclude>/GDFBinary_nl_NL.dll</exclude>
      <exclude>/GDFBinary_nl_NL_64.dll</exclude>
      <exclude>/GDFBinary_pl_PL.dll</exclude>
      <exclude>/GDFBinary_pl_PL_64.dll</exclude>
      <exclude>/GDFBinary_pt_BR.dll</exclude>
      <exclude>/GDFBinary_pt_BR_64.dll</exclude>
      <exclude>/GDFBinary_ru_RU.dll</exclude>
      <exclude>/GDFBinary_ru_RU_64.dll</exclude>
      <exclude>/GDFBinary_zh_TW.dll</exclude>
      <exclude>/GDFBinary_zh_TW_64.dll</exclude>
      <exclude>/Support/eula/de_DE_eula.rtf</exclude>
      <exclude>/Support/eula/en_US_eula.rtf</exclude>
      <exclude>/Support/eula/es_ES_eula.rtf</exclude>
      <exclude>/Support/eula/fr_FR_eula.rtf</exclude>
      <exclude>/Support/eula/it_IT_eula.rtf</exclude>
      <exclude>/Support/eula/nl_NL_eula.rtf</exclude>
      <exclude>/Support/eula/pl_PL_eula.rtf</exclude>
      <exclude>/Support/eula/pt_BR_eula.rtf</exclude>
      <exclude>/Support/eula/ru_RU_eula.rtf</exclude>
      <exclude>/Support/eula/zh_TW_eula.rtf</exclude>
      <exclude>/Support/EA Help/Assistance technique.rtf</exclude>
      <exclude>/Support/EA Help/Kundendienst.rtf</exclude>
      <exclude>/Support/EA Help/Pomoc techniczna.rtf</exclude>
      <exclude>/Support/EA Help/Servicio técnico.rtf</exclude>
      <exclude>/Support/EA Help/Suporte Técnico.rtf</exclude>
      <exclude>/Support/EA Help/Supporto tecnico.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.en_US.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.ru_RU.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.zh_TW.rtf</exclude>
      <exclude>/Support/EA Help/Technische ondersteuning.rtf</exclude>
    </localeInfo>
    <localeInfo locale="nl_NL">
      <title>Need for Speed™ Rivals</title>
      <eula name="Licentieovereenkomst voor eindgebruikers van Need for Speed™ Rivals">/Support/eula/nl_NL_eula.rtf</eula>
      <eula name="Microsoft DirectX Runtime Overeenkomst voor Eindgebruikers" installedSize="144378352">/__Installer/directx/eula/nl_NL.txt</eula>
      <eula name="Microsoft Visual C++ 2012 Runtime Overeenkomst" installedSize="39741031">/__Installer/vc/vc2012Update1/eula/en_US.rtf</eula>
      <exclude>/Data/Win32/Loc/br.*</exclude>
      <exclude>/Data/Win32/Loc/de.*</exclude>
      <exclude>/Data/Win32/Loc/es.*</exclude>
      <exclude>/Data/Win32/Loc/fr.*</exclude>
      <exclude>/Data/Win32/Loc/it.*</exclude>
      <exclude>/Data/Win32/Loc/ja.*</exclude>
      <exclude>/Data/Win32/Loc/pl.*</exclude>
      <exclude>/Data/Win32/Loc/ru.*</exclude>
      <exclude>/Data/Win32/Loc/zh.*</exclude>
      <exclude>/GDFBinary_de_DE.dll</exclude>
      <exclude>/GDFBinary_de_DE_64.dll</exclude>
      <exclude>/GDFBinary_en_US.dll</exclude>
      <exclude>/GDFBinary_en_US_64.dll</exclude>
      <exclude>/GDFBinary_es_ES.dll</exclude>
      <exclude>/GDFBinary_es_ES_64.dll</exclude>
      <exclude>/GDFBinary_fr_FR.dll</exclude>
      <exclude>/GDFBinary_fr_FR_64.dll</exclude>
      <exclude>/GDFBinary_it_IT.dll</exclude>
      <exclude>/GDFBinary_it_IT_64.dll</exclude>
      <exclude>/GDFBinary_ja_JP.dll</exclude>
      <exclude>/GDFBinary_ja_JP_64.dll</exclude>
      <exclude>/GDFBinary_pl_PL.dll</exclude>
      <exclude>/GDFBinary_pl_PL_64.dll</exclude>
      <exclude>/GDFBinary_pt_BR.dll</exclude>
      <exclude>/GDFBinary_pt_BR_64.dll</exclude>
      <exclude>/GDFBinary_ru_RU.dll</exclude>
      <exclude>/GDFBinary_ru_RU_64.dll</exclude>
      <exclude>/GDFBinary_zh_TW.dll</exclude>
      <exclude>/GDFBinary_zh_TW_64.dll</exclude>
      <exclude>/Support/eula/de_DE_eula.rtf</exclude>
      <exclude>/Support/eula/en_US_eula.rtf</exclude>
      <exclude>/Support/eula/es_ES_eula.rtf</exclude>
      <exclude>/Support/eula/fr_FR_eula.rtf</exclude>
      <exclude>/Support/eula/it_IT_eula.rtf</exclude>
      <exclude>/Support/eula/ja_JP_eula.rtf</exclude>
      <exclude>/Support/eula/pl_PL_eula.rtf</exclude>
      <exclude>/Support/eula/pt_BR_eula.rtf</exclude>
      <exclude>/Support/eula/ru_RU_eula.rtf</exclude>
      <exclude>/Support/eula/zh_TW_eula.rtf</exclude>
      <exclude>/Support/EA Help/Assistance technique.rtf</exclude>
      <exclude>/Support/EA Help/Kundendienst.rtf</exclude>
      <exclude>/Support/EA Help/Pomoc techniczna.rtf</exclude>
      <exclude>/Support/EA Help/Servicio técnico.rtf</exclude>
      <exclude>/Support/EA Help/Suporte Técnico.rtf</exclude>
      <exclude>/Support/EA Help/Supporto tecnico.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.en_US.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.ja_JP.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.ru_RU.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.zh_TW.rtf</exclude>
    </localeInfo>
    <localeInfo locale="pl_PL">
      <title>Need for Speed™ Rivals</title>
      <eula name="Umowa użytkownika Need for Speed™ Rivals">/Support/eula/pl_PL_eula.rtf</eula>
      <eula name="Umowa środowiska wykonawczego użytkownika końcowego Microsoft DirectX" installedSize="144378352">/__Installer/directx/eula/pl_PL.txt</eula>
      <eula name="Umowa środowiska uruchomieniowego Microsoft Visual C++ 2012" installedSize="39741031">/__Installer/vc/vc2012Update1/eula/en_US.rtf</eula>
      <exclude>/Data/Win32/Loc/br.*</exclude>
      <exclude>/Data/Win32/Loc/de.*</exclude>
      <exclude>/Data/Win32/Loc/es.*</exclude>
      <exclude>/Data/Win32/Loc/fr.*</exclude>
      <exclude>/Data/Win32/Loc/it.*</exclude>
      <exclude>/Data/Win32/Loc/ja.*</exclude>
      <exclude>/Data/Win32/Loc/nl.*</exclude>
      <exclude>/Data/Win32/Loc/ru.*</exclude>
      <exclude>/Data/Win32/Loc/zh.*</exclude>
      <exclude>/GDFBinary_de_DE.dll</exclude>
      <exclude>/GDFBinary_de_DE_64.dll</exclude>
      <exclude>/GDFBinary_en_US.dll</exclude>
      <exclude>/GDFBinary_en_US_64.dll</exclude>
      <exclude>/GDFBinary_es_ES.dll</exclude>
      <exclude>/GDFBinary_es_ES_64.dll</exclude>
      <exclude>/GDFBinary_fr_FR.dll</exclude>
      <exclude>/GDFBinary_fr_FR_64.dll</exclude>
      <exclude>/GDFBinary_it_IT.dll</exclude>
      <exclude>/GDFBinary_it_IT_64.dll</exclude>
      <exclude>/GDFBinary_ja_JP.dll</exclude>
      <exclude>/GDFBinary_ja_JP_64.dll</exclude>
      <exclude>/GDFBinary_nl_NL.dll</exclude>
      <exclude>/GDFBinary_nl_NL_64.dll</exclude>
      <exclude>/GDFBinary_pt_BR.dll</exclude>
      <exclude>/GDFBinary_pt_BR_64.dll</exclude>
      <exclude>/GDFBinary_ru_RU.dll</exclude>
      <exclude>/GDFBinary_ru_RU_64.dll</exclude>
      <exclude>/GDFBinary_zh_TW.dll</exclude>
      <exclude>/GDFBinary_zh_TW_64.dll</exclude>
      <exclude>/Support/eula/de_DE_eula.rtf</exclude>
      <exclude>/Support/eula/en_US_eula.rtf</exclude>
      <exclude>/Support/eula/es_ES_eula.rtf</exclude>
      <exclude>/Support/eula/fr_FR_eula.rtf</exclude>
      <exclude>/Support/eula/it_IT_eula.rtf</exclude>
      <exclude>/Support/eula/ja_JP_eula.rtf</exclude>
      <exclude>/Support/eula/nl_NL_eula.rtf</exclude>
      <exclude>/Support/eula/pt_BR_eula.rtf</exclude>
      <exclude>/Support/eula/ru_RU_eula.rtf</exclude>
      <exclude>/Support/eula/zh_TW_eula.rtf</exclude>
      <exclude>/Support/EA Help/Assistance technique.rtf</exclude>
      <exclude>/Support/EA Help/Kundendienst.rtf</exclude>
      <exclude>/Support/EA Help/Servicio técnico.rtf</exclude>
      <exclude>/Support/EA Help/Suporte Técnico.rtf</exclude>
      <exclude>/Support/EA Help/Supporto tecnico.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.en_US.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.ja_JP.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.ru_RU.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.zh_TW.rtf</exclude>
      <exclude>/Support/EA Help/Technische ondersteuning.rtf</exclude>
    </localeInfo>
    <localeInfo locale="zh_TW">
      <title>極速快感：生存競速</title>
      <eula name="極速快感：生存競速使用者授權協議">/Support/eula/zh_TW_eula.rtf</eula>
      <eula name="Microsoft DirectX軟體授權條款" installedSize="144378352">/__Installer/directx/eula/zh_TW.txt</eula>
      <eula name="Microsoft Visual C++ 2012 Runtime軟體授權條款" installedSize="39741031">/__Installer/vc/vc2012Update1/eula/zh_TW.rtf</eula>
      <exclude>/Data/Win32/Loc/br.*</exclude>
      <exclude>/Data/Win32/Loc/de.*</exclude>
      <exclude>/Data/Win32/Loc/es.*</exclude>
      <exclude>/Data/Win32/Loc/fr.*</exclude>
      <exclude>/Data/Win32/Loc/it.*</exclude>
      <exclude>/Data/Win32/Loc/ja.*</exclude>
      <exclude>/Data/Win32/Loc/nl.*</exclude>
      <exclude>/Data/Win32/Loc/pl.*</exclude>
      <exclude>/Data/Win32/Loc/ru.*</exclude>
      <exclude>/GDFBinary_de_DE.dll</exclude>
      <exclude>/GDFBinary_de_DE_64.dll</exclude>
      <exclude>/GDFBinary_en_US.dll</exclude>
      <exclude>/GDFBinary_en_US_64.dll</exclude>
      <exclude>/GDFBinary_es_ES.dll</exclude>
      <exclude>/GDFBinary_es_ES_64.dll</exclude>
      <exclude>/GDFBinary_fr_FR.dll</exclude>
      <exclude>/GDFBinary_fr_FR_64.dll</exclude>
      <exclude>/GDFBinary_it_IT.dll</exclude>
      <exclude>/GDFBinary_it_IT_64.dll</exclude>
      <exclude>/GDFBinary_ja_JP.dll</exclude>
      <exclude>/GDFBinary_ja_JP_64.dll</exclude>
      <exclude>/GDFBinary_nl_NL.dll</exclude>
      <exclude>/GDFBinary_nl_NL_64.dll</exclude>
      <exclude>/GDFBinary_pl_PL.dll</exclude>
      <exclude>/GDFBinary_pl_PL_64.dll</exclude>
      <exclude>/GDFBinary_pt_BR.dll</exclude>
      <exclude>/GDFBinary_pt_BR_64.dll</exclude>
      <exclude>/GDFBinary_ru_RU.dll</exclude>
      <exclude>/GDFBinary_ru_RU_64.dll</exclude>
      <exclude>/Support/eula/de_DE_eula.rtf</exclude>
      <exclude>/Support/eula/en_US_eula.rtf</exclude>
      <exclude>/Support/eula/es_ES_eula.rtf</exclude>
      <exclude>/Support/eula/fr_FR_eula.rtf</exclude>
      <exclude>/Support/eula/it_IT_eula.rtf</exclude>
      <exclude>/Support/eula/ja_JP_eula.rtf</exclude>
      <exclude>/Support/eula/nl_NL_eula.rtf</exclude>
      <exclude>/Support/eula/pl_PL_eula.rtf</exclude>
      <exclude>/Support/eula/pt_BR_eula.rtf</exclude>
      <exclude>/Support/eula/ru_RU_eula.rtf</exclude>
      <exclude>/Support/EA Help/Assistance technique.rtf</exclude>
      <exclude>/Support/EA Help/Kundendienst.rtf</exclude>
      <exclude>/Support/EA Help/Pomoc techniczna.rtf</exclude>
      <exclude>/Support/EA Help/Servicio técnico.rtf</exclude>
      <exclude>/Support/EA Help/Suporte Técnico.rtf</exclude>
      <exclude>/Support/EA Help/Supporto tecnico.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.en_US.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.ja_JP.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.ru_RU.rtf</exclude>
      <exclude>/Support/EA Help/Technische ondersteuning.rtf</exclude>
    </localeInfo>
    <localeInfo locale="pt_BR">
      <title>Need for Speed™ Rivals</title>
      <eula name="Contrato de Licença para Usuário Final da Need for Speed™ Rivals">/Support/eula/pt_BR_eula.rtf</eula>
      <eula name="Contrato de Tempo de Execução para Usuário Final do Microsoft DirectX" installedSize="144378352">/__Installer/directx/eula/pt_BR.txt</eula>
      <eula name="Contrato do Tempo de Execução do Microsoft Visual C++ 2012" installedSize="39741031">/__Installer/vc/vc2012Update1/eula/en_US.rtf</eula>
      <exclude>/Data/Win32/Loc/de.*</exclude>
      <exclude>/Data/Win32/Loc/es.*</exclude>
      <exclude>/Data/Win32/Loc/fr.*</exclude>
      <exclude>/Data/Win32/Loc/it.*</exclude>
      <exclude>/Data/Win32/Loc/ja.*</exclude>
      <exclude>/Data/Win32/Loc/nl.*</exclude>
      <exclude>/Data/Win32/Loc/pl.*</exclude>
      <exclude>/Data/Win32/Loc/ru.*</exclude>
      <exclude>/Data/Win32/Loc/zh.*</exclude>
      <exclude>/GDFBinary_de_DE.dll</exclude>
      <exclude>/GDFBinary_de_DE_64.dll</exclude>
      <exclude>/GDFBinary_en_US.dll</exclude>
      <exclude>/GDFBinary_en_US_64.dll</exclude>
      <exclude>/GDFBinary_es_ES.dll</exclude>
      <exclude>/GDFBinary_es_ES_64.dll</exclude>
      <exclude>/GDFBinary_fr_FR.dll</exclude>
      <exclude>/GDFBinary_fr_FR_64.dll</exclude>
      <exclude>/GDFBinary_it_IT.dll</exclude>
      <exclude>/GDFBinary_it_IT_64.dll</exclude>
      <exclude>/GDFBinary_ja_JP.dll</exclude>
      <exclude>/GDFBinary_ja_JP_64.dll</exclude>
      <exclude>/GDFBinary_nl_NL.dll</exclude>
      <exclude>/GDFBinary_nl_NL_64.dll</exclude>
      <exclude>/GDFBinary_pl_PL.dll</exclude>
      <exclude>/GDFBinary_pl_PL_64.dll</exclude>
      <exclude>/GDFBinary_ru_RU.dll</exclude>
      <exclude>/GDFBinary_ru_RU_64.dll</exclude>
      <exclude>/GDFBinary_zh_TW.dll</exclude>
      <exclude>/GDFBinary_zh_TW_64.dll</exclude>
      <exclude>/Support/eula/de_DE_eula.rtf</exclude>
      <exclude>/Support/eula/en_US_eula.rtf</exclude>
      <exclude>/Support/eula/es_ES_eula.rtf</exclude>
      <exclude>/Support/eula/fr_FR_eula.rtf</exclude>
      <exclude>/Support/eula/it_IT_eula.rtf</exclude>
      <exclude>/Support/eula/ja_JP_eula.rtf</exclude>
      <exclude>/Support/eula/nl_NL_eula.rtf</exclude>
      <exclude>/Support/eula/pl_PL_eula.rtf</exclude>
      <exclude>/Support/eula/ru_RU_eula.rtf</exclude>
      <exclude>/Support/eula/zh_TW_eula.rtf</exclude>
      <exclude>/Support/EA Help/Assistance technique.rtf</exclude>
      <exclude>/Support/EA Help/Kundendienst.rtf</exclude>
      <exclude>/Support/EA Help/Pomoc techniczna.rtf</exclude>
      <exclude>/Support/EA Help/Servicio técnico.rtf</exclude>
      <exclude>/Support/EA Help/Supporto tecnico.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.en_US.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.ja_JP.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.ru_RU.rtf</exclude>
      <exclude>/Support/EA Help/Technical Support.zh_TW.rtf</exclude>
      <exclude>/Support/EA Help/Technische ondersteuning.rtf</exclude>
    </localeInfo>
  </metadata>
  <executable>
    <filePath>/__Installer/touchup.exe</filePath>
    <parameters>install -locale {locale} -installPath "{installLocation}" -autologging</parameters>
    <updateParameters>install -update -locale {locale} -installPath "{installLocation}" -autologging</updateParameters>
    <repairParameters>install -repair -locale {locale} -installPath "{installLocation}" -autologging</repairParameters>
  </executable>
  <installManifest>
    <filePath>/Support/mnfst.txt</filePath>
  </installManifest>
</game>
